[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: whiptail

On Fri, Dec 31, 1999 at 10:31:58AM +0100, Andreas Meyer wrote:

> I removed the whiptail-package per dselect because it was signed as obsolet
> and now I find that I can´t use pppconfig anymore. Installing pppconfig
> shows a dependncy-conflict asking for whiptail not found.
> I was searching for whiptail on my Debian-CD-Rom-Set and can not find it.
> Is this program a part of another package or what is going on? It was
> installed with the workstation-package at the first installation.
I gather you are using slink? On the first CD from the set:

I even see it on my potato mirror:

man find

Have a good trip.

Reply to: